<% include ./templates/header.ejs%>
<div id="cities_pic"><img alt="cities" src="cities.jpg" id="collage"></div>
 <div class="about_wrapper">
<div class="container">
    <img src="/pics/about/profPic.jpg" alt="Katarzyna Hanczaryk" id="myPic">
    <div id="firstParAbout">
I studied Biotechnology at Wroclaw Univeristy of Technology in Poland where I had a few programming courses (Python). I liked them so much, that I even considered specializing in Bioinformatics. However, then my passion for Molecular Biology was stronger. I did my Master's in Biocatalysis and Molecular Biotechnology, then obtained PhD at Trinity College Dublin in Ireland in Plant Developmental Genetics and finally I worked as a postdoctoral researcher at the University of Vienna in Austria (awesome place). 
    </div>
    <br>
    <div id="secondPar_about">
        So many years spent in different laboratories all across Europe were not only a great experience but they also allowed me to develop a wide range of personal skills and competences:
        <ul>
            <li>
                <span><strong>Excellent organisational skills and great time managment</strong><br>
                I always worked on a few projects in parallel and on a regular basis I supervised undergraduate students for their BSc or MSc projects.</span>
           </li>
            <li>
                <span><strong>Communication skills </strong><br>
                I have been giving detailed written and oral reports on the progresses of my projects on a regular basis. My reports were praised for clarity.</span>
            </li>
            <li>
                <span><strong>Team work</strong> <br>
                I had the opportunity to work as a team member in a few groups and also in collaboration with external laboratories. </span>
            </li>
            <li>
                <span><strong>Troubleshooting attitude</strong><br>
                Troubleshooting is the bread-and-butter of every scientist. In case of problems, I can pinpoint the core problems, skilfully eliminate distractions, identify best solutions or devise alternative courses of action. </span>
            </li>
            <li>
                <span><strong>Documenting </strong><br>
                I have been recording my research in laboratory notebooks and theses. I prepared also a number of procedures which have been used by other researchers. </span>
            </li>
        </ul>
    </div>
    <br>
    <div>
    Towards the end of my postdoctoral training in Vienna, I asked myself what to do next and I realized that I was ready for a new challenge and I got back to the idea of programming. I spent the last year on learning how to code with the use of MOOC and doing a lot of practice with the help of my mentor <a href="https://www.linkedin.com/in/michele-mesiti-5b264192/">Michele Mesiti</a> and I love it! This is something that I wanted to fully commit to! While I was learning, I got also the opportunity to work as a Software Tester in m2n Intelligence Management in Vienna, where I could support Software Developers and see for the first time how the real work of programmers look like. Because of personal reasons I have just moved to South Wales and now I am looking for an opportunity of an internship so that I could use my skills and knowledge in commercial projects.</div>
    <h2>About my technical skills</h2>
    <div>
        The courses I followed:
        <ul>
            <li>
                <span>Complete Java Masterclass at 
                <a href="https://www.udemy.com/java-the-complete-java-developer-course/">www.udemy.com</a> <p>As a "capstone project" for this course I wrote a program <em>Podcastbook</em>. More details <a href="/portfolio">here</a>.</p>
                </span>
            </li>
            <li>
                <span>Web Developer Bootcamp at 
                <a href="https://www.udemy.com/the-web-developer-bootcamp/learn/v4/overview">www.udemy.com</a></span>
            </li>
        </ul>
    </div>
    <br>
    <div>
        The course I have been following now: 
        <ul>
            <li>
                <span>Data Wrangling with MongoDB at 
                <a href="https://eu.udacity.com/course/data-wrangling-with-mongodb--ud032">
                    www.udacity.com 
                </a></span>
            </li>
        </ul>
    </div>
    <br>
    <div>
        The technologies I have been learning and I am interested in further developing: 
    </div>
        <img id="techniquePic" src="/pics/techniques/aboutPic.jpg" alt="allTechniques">
    <div>
        <h2>In my free time...</h2>
        <ul>
            <li>
                <span>Exploring and taking advantage of the great selection of MOOC </span></li>
            <li>
                <span>Working on <a href="/porfolio">my personal projects</a></span>
            </li>
            <li>
                <span>Foreign languages: maintainig my B2 level of German and learning Italian</span>
            </li>
            <li>
                <span>Reading books (<a href="/blog">my blog</a>)</span>
            </li>
            <li>
                <span>Listening podcasts (<a href="/portfolio">Podcastbook</a>)</span>
            </li>
            <li>
                <span>Hiking in beautiful Wales.</span>
            </li>
       </ul>
    </div>
    <h2>Learn more</h2>
    <div>
        If this sounds interesting and you think that I may be anyhow helpful just <a href="/contact">let me know</a>! 
    </div>
</div>
</div>
<% include ./templates/footer.ejs%>
